Subject: FW: PNR Balance on PNM Cr# 25672 - PO# 27190
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 12:59:51 -0700 (PDT)

Laura,
Based on the response received from Sue and TK (below), please remind PNM of the 10,000 Dth PNR balance and ask them to nominate the gas off TW at their earliest convenience. The gas is currently "parked" at the Rio Puerco PNR point, POI# 500617. Since the Purchase Order# 27190 expired on 4/30/2000, PNM will have to use their current PNR contract (Cr# 27267).  I have asked Richard Hanagriff to transfer the quantities from PO# 27190 to Cr# 27267. 

In your discussions with PNM you might verify that Imbalance Statements should continue to be sent to Sally Prentice at Alvarado Square in Albuquerque, NM. (TW has been sending an imbalance statement on this 10,000 Dth to Sally each month)  

If you have any questions, please call me.

MBOD

 -----Original Message-----
From: 	Lohman, TK  
Sent:	Monday, October 15, 2001 8:57 AM
To:	Bodnar, Michael
Subject:	FW: PNR Balance on PNM Cr# 25672 - PO# 27190 

I agree with Sue.  I don't think they would pay up to this point.  Just have PNM get it out.

TK
 -----Original Message-----
From: 	Neville, Sue  
Sent:	Friday, October 12, 2001 4:33 PM
To:	Bodnar, Michael; Watson, Kimberly; Lohman, TK
Cc:	Blair, Lynn; Hanagriff, Richard; McEvoy, Christine; Giambrone, Laura
Subject:	RE: PNR Balance on PNM Cr# 25672 - PO# 27190 

I would recommend that we just have them nominate it out when it is convenient for TW and not charge them any additional fees.  Is there a procedure in place that will prevent us from missing a balance like this again? 

Sue

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Friday, October 12, 2001 4:06 PM
To:	Watson, Kimberly; Neville, Sue; Lohman, TK
Cc:	Blair, Lynn; Hanagriff, Richard; McEvoy, Christine; Giambrone, Laura
Subject:	PNR Balance on PNM Cr# 25672 - PO# 27190 

In analyzing shipper imbalance statements, Laura Giambrone discovered a PNR balance of 10,000 Dth on the above noted contract. The balance was parked on TW on April 26, 2000 and PNM paid a $0.03 per Dth/d fee in that month . TW has not billed PNR fees on the balance since May 1, 2000. PNM has not inquired about nor nominated the redelivery of the quantities held by TW.
How should this matter be handled?